RubyGems Navigation menu

logger-colors 1.0.0

Colorizes the output of the usual standard library logger, depending on the logger level: require 'logger/colors'

Gemfile
          gem 'logger-colors', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install logger-colors
  
  
  
  
  
  
  

Total downloads 4,622

For this version 4,622

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - May 9, 2011 (5 KB)